Package wx :: Package py :: Module editor :: Class DialogResults

[frames | no frames]

## Class DialogResults

DialogResults class.

Method Summary
| ``__init__`(self, returned)` Create wrapper for results returned by dialog.
| `__repr__(self)`

Method Details

### __init__(self, returned)
(Constructor)

Create wrapper for results returned by dialog.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:09 2007 | http://epydoc.sf.net